builddir = /build
pkgbuild_sha256sum = edfbd7370540ed41e611b8e59671b3aaba9d48ed3c1f889ca45e0114de34e4dd
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
